/* MObile Menu
================================================== */
	a#navigation-toggle { height: 55px; line-height: 55px; margin: 0; float: left; cursor: pointer; color: #888; padding-left: 35px; font-weight: 600; position: relative; z-index: 9; text-decoration: none !important; font-size: 1.1em; }
	a#navigation-toggle .fa { margin-right: 10px; }
	#navigation-toggle { color: #8b8b8b; }
	#navigation-toggle:hover { color: #000; }
	#sidr-main { font-family: 'Helvetica Neue', Helvetica, Arial; position: absolute; position: fixed; top: 0; height: 100%; z-index: 999999; width: 320px; overflow-x: none; overflow-y: auto;font-size: 13px; background: #222; color: #fff; }
	#sidr-main { padding: 70px 30px 30px; font-size: 16px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
	.sidr.right { left: auto; right: -320px; }
	.sidr.left { left: -320px; right: auto; }
	#sidr-main a { color: #707070; }
	#sidr-main a:hover { color: #fff; }
	#sidr-main ul a { display: block; border-bottom: 1px solid #333; padding: 7px 0; font-weight: 400; }
	#sidr-main ul li ul { margin-left: 0; margin: 0; }
	#sidr-main ul li ul li a { padding-left: 10px; }
	#sidr-main ul li ul li li a { padding-left: 20px; }
	#sidr-main ul li ul li li li a { padding-left: 30px; }
	#sidr-main ul li ul li a:before { content: '\f0da'; display: inline-block; -webkit-font-smoothing: antialiased; font-family: 'FontAwesome'; color: #888; margin-right: 10px; }
	.sidr-class-toggle-sidr-close:before { position: absolute; top:30px; left: 30px; content: '\f00d'; font-family: 'FontAwesome'; color: #fff; margin: 0; }
.profile h3 {
    border-bottom: 1px solid #ccc;
    padding-bottom: 12px;
}
@media only screen and (min-width: 768px) {
.topHeader .rightpannel a.menuicon, .mobilemenuRow, .question.cahticon{ display:none!important;}		
}
/* Smaller Then Desktop
================================================== */
@media only screen and (max-width: 959px) {
	a#navigation-toggle { display: block; }
	#site-navigation #main-menu > ul{ display: none; }
.rightcondetail .condetail .heading, .rightcondetail .featuredResource .heading {
    font-size: 21px;
    height: auto;
    line-height: normal;
    padding: 10px 18px;
}
.rightcondetail .condetail .content, .rightcondetail .featuredResource .content {
    padding: 30px 18px;
}
.rightcondetail .condetail .detailrow .icon {
    margin-right: 12px;
}
.rightcondetail .condetail .detailrow .detailcon {
    margin-top: 7px;
    width: 100%; 
}
.resultsMain .container {
    padding: 0;
}
.resultsMain .resultlist {
    float: left;
    padding: 14px 0;
    width: 100%;
}
.resultlist .icon {
    margin-bottom: 12px;
}
.region.region-content #user-login, .region.region-content #user-register-form, .region.region-content #user-pass {
    margin: 0 auto 30px;
    padding: 10px 20px;
    width: 96%;
}
.download-case-studylist .block {
    float: left;
    height: auto;
    margin-bottom: 20px;
    margin-right: 0;
    width: 100%;
}
.download-case-studylist .block {
    height: auto;
    margin-bottom: 20px;
    margin-right: 0;
    width: 100%;
}
.download-case-studylist .eventbl .inner {
    height: auto;
    margin-bottom: 15px;
}
.whitepaperBl .contentdetal .inner {
    height: auto;
}
.whitepaperBl .contentdetal {
    float: left;
    width: 100%;
}
.whitepaperBl .imgfile {
    margin-bottom: 20px;
    margin-right:;
    margin-top: 5px;
    width: 141px;
}

}
/* Tablet (Portrait)
================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.container { max-width: 85%; }
	.left-content { width: 60%; }
	.sidebar-container { width: 36%; }
.region.region-content .contactform label.error {
    bottom: -35px;
}	
}
/* Mobile (Portrait & Landscape)
================================================== */
@media only screen and (max-width: 767px) {
	.container { max-width: 480px; width: 90%; }
	.sidebar-container,
	.left-content { width: 100%; }
	.sidebar-container {margin-top: 40px; padding-top: 40px; border-top: 10px solid #eee; }
	.col{ width: 100%; margin-left: 0; margin-bottom: 25px; }
	.homepage-slide-content { display: none; }
}
/* Mobile (Landscape)
================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.sidr { width: 480px; }
	.sidr.right { right: -480px; }
}


/*rahul responsive css*/
@media only screen and (min-width: 320px) and (max-width: 1200px) {
.padTp {
padding-top: 25px;
}
.chatwrap {
    position: absolute;
    top: 105px;
}
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
.topHeader .rightpannel .nav li a {
    font-size: 16px;
    padding: 0 12px;
}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
body {
    font-size: 14px;
    line-height: 25px;
}
h2 {
    font-size: 30px;
}
.servicebl .content {
    padding: 0 18px;
}
.servicebl {
    height: inherit;
    padding-bottom: 24px;
}
.aboutSolutions .content {
    position: relative;
    right: 20px;
    top: 5px;
}
.aboutSolutions {
    height: inherit;
    padding: 0 0 26px;
}
.caseStudy {
    height: inherit;
    position: relative;
}
.caseStudy .content {
    left: 10px;
    padding: 10px 0;
    position: absolute;
    top: 4px;
}
.newsblock .conblock > h3 {
    font-size: 20px;
    margin-top: 10px;
}

.topHeader .rightpannel .nav li a {
    font-size: 14px;
    padding: 0 3px;
}
.bannerRow .bannertext > h2, .bannerRow .bannertext > h1 {
    font-size: 35px;
    padding: 9px 30px;
}
.footerBt .footerMenu ul li {
    padding: 0 12px 0 0;
}
.technologysolutions {
    height: inherit;
    padding: 0 0 32px;
}
.bannerRow > h2.hehding, .bannerRow > h1.hehding {
    font-size: 26px;
    padding: 10px 15px 12px;
    position: absolute;
    width: 100% !important;
}
.bannerBtLink ul li {
    margin: 0 5px;
}
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
.topHeader .rightpannel .nav {
    display: none;
}
.bannerRow > h2.hehding, .bannerRow > h1.hehding {
    font-size: 26px;
    padding: 10px 15px 12px;
    position: absolute;
    width: 100% !important;
}	
.chatwrap .cahticon {
    display: none !important;
}
.clear {
    clear: both;
    height: 1px;
    line-height: normal;
    overflow: hidden;
}
h2 {
    font-size: 30px;
}
body {
    font-size: 14px;
    line-height: 25px;
}

.topHeader .rightpannel a.call, .topHeader .rightpannel a.search {
 margin: 35px 0 0;
    vertical-align: top;
}
.margeinrigt25 {
    margin-right: 12px !important;
}
.margenbt {
    display: inline-block;
    margin-bottom: 20px;
}
.newsblock .conblock > h3 {
    font-size: 20px;
}
.searchbarRow .sb-search-input {
    padding: 0 5px;
    width: 68%;  font-size: 18px;
}
.bannertext {
position: relative;
right: 0;
top: 0;
width: 100%;
}
.bannerRow .bannertext > h2, .bannerRow .bannertext > h1 {
    font-size: 26px;
    padding: 12px;
}
.bannertext .content {
    font-size: 17px;
    line-height: normal;
    padding: 12px;
    text-align: left;
}

.servicebl {
    height: auto;
    margin-bottom: 18px;
    width: 100%;
}
.servicebl .content {
    padding: 0 12px 12px;
}
.aboutSolutions {
    height: auto;
    margin-bottom: 18px;
    position: relative;
    width: 100%;
}
.aboutSolutions > img {
    margin-left: 0;
    margin-top: 10px;
    width: 100%;
}
.aboutSolutions .content {
    padding: 10px;
    position: relative;
    right: 0;
    text-align: left;
    top: 0;
    width: 100%;
}
.caseStudy {
    height: auto;
    margin-bottom: 18px;
    position: relative;
    width: 100%;
}
.caseStudy .content {
    background: #404040;
    left: 0;
    padding: 10px 12px;
    position: relative;
    top: 0;
}
.caseStudy .content p {
    font-size: 18px;
}
.technologysolutions {
    height: inherit;
}
.technologysolutions h3 {
    font-size: 18px;
    margin-bottom: 20px;
    margin-top: 20px;
}
.technologysolutions .iconlink {
    display: inline-block;
    min-width: 85px;
    text-align: center;
}
.technologysolutions .iconlink a {
    font-size: 13px;
}
.headdingRow > h2 {
    font-size: 18px;
}
.footerBt .footerMenu ul li {
    padding: 0 6px 0 6px;
}
.footerBt .footerMenu {
    text-align: center;  margin-top: 14px;
}
.footerBt .socailLink {
    float: left;
    text-align: center;
    width: 100%;
}
.footerBt .footerMenu ul li a {
    line-height: normal;
}	

.question.cahticon {
    background: none;
    display: inline-block;
    float: none;
    font-size: 28px;
    font-weight: bold;
    height: 36px;
    line-height: normal;
    margin: 32px 0 0;
    text-align: center;
    vertical-align: top;
    width: 36px;
}

.topHeader .rightpannel a.menuicon {
    display: inline-block;
    font-size: 34px;
    font-weight: bold;
    height: 36px;
    text-align: center;
    width: 36px; margin: 31px 0 0; vertical-align: top;
}
.topHeader .rightpannel a.menuicon em {
    display: inline-block;
    position: relative;
    top: 8px;
}
.mobilemenuRow {
    background:#F79E1C;
    float: left;
    padding: 24px 0;
    width: 100%;
}
.mobilemenuRow .menu li {
    list-style: outside none none !important;
    margin: 0; position: relative;
}
.mobilemenuRow .menu li a {
    color: #fff;
}
.mobilemenuRow .menu li em.head {
    color: #fff;
    font-size: 22px;
    font-style: normal;
    font-weight: bold;
    position: absolute;
    right: 0; height: 24px;  width: 24px;
    top: 2px; z-index: 99; cursor:pointer; text-align:center;
}
.mobilemenuRow .menu li em.head:after {
    content: "+";
}
.mobilemenuRow .menu li em.head.active:after {
    content: "-";
}

.mobilemenuRow .menu ul li {
    position: relative;
}
.mobilemenuRow .menu ul li a {
    color: #fff;
    display: block;
    margin-right: 18px;
    padding: 4px 0;
}

.mobilemenuRow .menu li ul li a {
    line-height: normal !important;
    padding: 5px 7px !important;
}
.mobilemenuRow .menu a.active {
    background: none;
    color:#6D6E71 !important; font-weight: bold;
}
.professionalServiceslist {
    margin-bottom: 25px;
    padding-bottom: 25px;
}
.bannerBtLink {
    height: inherit;
    padding: 5px 0; text-align: center;
}
.bannerBtLink ul li {
    margin: 0 5px;
}
.bannerBtLink a.button {
    display: inline-block;
    float: none;
    margin: 6px 0;
    padding: 5px 12px;
}
.rightsidebar {
    border-left: medium none;
}
.leftsidebar {
    border-bottom: 1px solid #f7941e;
    margin-bottom: 20px;
    padding-bottom: 18px;
}
.rightsidebar .content {
    padding-left: 0;
}
.listcategry {
    margin: 0;
    text-align: left;
}


.footerTop .logo, .footerTop a.contactLink {
    margin-right: 0; margin-left:0px;
}
.videoimgfram {
    padding-left: 15px;
    position: relative;
    width: 100%;
}
.tabs-wrapper ul.primary{
    margin: 0;
    padding:0;
    white-space: nowrap;
 overflow-x: scroll;
    overflow-y: hidden;
}

.tabs-wrapper ul.primary li a{ margin-right: 0; font-size: 12px;
    height: auto;
    padding: 10px 6px;}
.partnerRow li {
height: 118px;
    line-height: 85px;
    margin-bottom: 12px;
    margin-left: 5px !important;
    margin-right: 5px !important;
    padding: 10px;
    text-align: center;
    width: 118px;
}	
}
@media only screen and (min-width: 320px) and (max-width: 467px) {
.viewBlock {
    margin-bottom: 18px;
    margin-right: 0;
    margin-top: 0;
    width: 100%;
}
.contactform .small {
    margin-bottom: 15px;
    margin-right:0;
    width: 100%;
}
.videothumb1Row .videothumbl {
    margin-bottom: 20px;
    margin-right: 0;
    position: relative;
    width: 100%;
}
}